#page {
	padding-top: 60px;
}

#content {
	padding: 0 4%;
}

.page-title {
	color: white;
	padding: 1rem 0;
}

.find-home-homes h2.page-title {
	color: #439638;
}

/**
 * CTA
 */

#cta { text-align: center; }

#cta .btn-cta .icon {
	padding: 9px;
	font-size: 24px;
	vertical-align: middle;
	position: relative;
	top: -1px;
}

#cta .btn-cta span {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.btn-cta {
	border: none;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: white;
}

.btn-cta:hover,
.btn-cta:focus,
.btn-cta:active {
	color: white;
}

@media (max-width: 992px) {

	#cta { padding: 10px 0; }
	.btn-cta { padding: 5px; }
	#cta .btn-cta .icon { padding: 10px; }

	#cta .btn-cta:hover .icon,
	#cta .btn-cta:focus .icon,
	#cta .btn-cta:active .icon {
		background-color: white;
		color: #455560;
	}

	footer .inline-cell { text-align: center !important; }
}

@media (min-width: 992px) {

	#content-wrapper {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC223642,endColorstr=#CC223642)";
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC223642,endColorstr=#CC223642);
		zoom: 1;
	}

	body.layout-content #content-wrapper,
	body.layout-toc #content-wrapper { background-color: rgba(34, 54, 66, 0.8); }

	body.layout-slideshow-top.layout-content #content-wrapper {
		background-color: transparent;
	}
	body.layout-slideshow-top.layout-content #page {
		background-color: rgba(34, 54, 66, 0.8);
	}
	
	body.layout-slideshow-top.layout-content #content-wrapper { 
		margin-right: 0;
		padding-left: 4%;
		padding-right: 4%;
	}

	footer { background-color: rgba(255, 255, 255, 0.8); }

	#page {
		margin-top: -99px;
		padding-top: 99px;
		padding-bottom: 80px;
		background-image: none;
		background-color: transparent;
	}

	#content-wrapper { padding: 0; }

	#navigation-wrapper {
		padding: 8px 0 0;
		background-color: white;
	}

	#navigation-wrapper > .snap-drawer { overflow: visible; }

	#navigation-wrapper .logo-cell {
		width: 1%;
		padding-right: 2em;
		padding-bottom: 10px;
	}

	#navigation-wrapper .utility-cell { width: 15%; }

	#navigation-wrapper .nav > li {
		position: relative;
		vertical-align: middle;
		display: inline-block;
		*display: inline;
		zoom: 1;
	}

	#navigation-wrapper .nav > li > a {
		color: #455560;
		padding: 5px 9px 8px;
		border-bottom: 6px solid transparent;
		-webkit-transition: border-color 0.2s;
		transition: border-color 0.2s;
	}

	#navigation-wrapper .nav > li:hover > a {
		border-color: #455560;
	}

	#navigation-wrapper .nav > li.active > a,
	#navigation-wrapper .nav > li > a:hover {
		color: #439638;
		border-color: #439638;
		background-color: transparent;
	}

	#navigation-wrapper .logo { display: block; width: 150px; }

	/**
	 * Second Level
	 */

	#navigation-wrapper .nav .nav {
		position: absolute;
		left: 0;
		width: 200px;
		background-color: white;
		margin-left: 0;
		border-left: none;
		z-index: -1080;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		opacity: 0;
		pointer-events: none;
		box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.3);
		-webkit-transition: opacity 0.3s;
		transition: opacity 0.3s;
	}

	#navigation-wrapper .nav > li:hover > .nav,
	#navigation-wrapper .nav > li.hover > .nav {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
		z-index: 1080;
		pointer-events: all;
	}

	#navigation-wrapper .nav .nav > li { display: block; margin-bottom: 0; }
	#navigation-wrapper .nav .nav > li > a { border-bottom: none; }
	#navigation-wrapper .nav .nav > li > a:hover,
	#navigation-wrapper .nav .nav > li.active > a {
		color: white;
		background-color: #439638;
	}

	body.layout-content #content-wrapper,
	body.layout-toc #content-wrapper {
		margin-right: 20%;
		padding-left: 6%;
	}

	body.layout-content #content,
	body.layout-toc #content {
		padding-top: 6%;
		padding-bottom: 12%;
		padding-right: 3%;
		max-width: 1170px;
	}

	#content { color: #FFF; }

	/**
	 * Home
	 */
 html.csstransitions #page-home #content-wrapper,
 html.csstransitions .layout-landing #content-wrapper {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	html.csstransitions #page-home > .background.loaded ~ #page #content-wrapper,
	html.csstransitions .layout-landing > .background.loaded ~ #page #content-wrapper {
		-webkit-animation: slideup 1s cubic-bezier(0.165, 0.84, 0.44, 1);
		-moz-animation: slideup 1s cubic-bezier(0.165, 0.84, 0.44, 1);
		-ms-animation: slideup 1s cubic-bezier(0.165, 0.84, 0.44, 1);
		-o-animation: slideup 1s cubic-bezier(0.165, 0.84, 0.44, 1);
		animation: slideup 1s cubic-bezier(0.165, 0.84, 0.44, 1);
		-webkit-animation-delay: 1s;
		-moz-animation-delay: 1s;
		-ms-animation-delay: 1s;
		-o-animation-delay: 1s;
		animation-delay: 1s;
		-webkit-animation-fill-mode: forwards;
		-moz-animation-fill-mode: forwards;
		-ms-animation-fill-mode: forwards;
		-o-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	/**
	 * CTA
	 */

	#cta {
		padding-top: 1.5em;
		margin-bottom: 20px;
	}

	#cta .btn-cta {
		font-size: 18px;
		width: 32%;
		padding: 20px 20px 16px;
		border-bottom: 4px solid transparent;
	}

	#cta .btn-cta:hover { border-bottom: 4px solid; }

	.btn-arrange-tour {
		color: white;
		background-color: #253640;
	}

	.btn-find-home {
		color: white;
		background-color: #439638;
	}

	.btn-call-now {
		background-color: #FFF;
		color: #223642;
	}

	.btn-call-now:hover {
		color: #223642;
	}

	/**
	 * Typography
	 */
	.page-title { background-color: transparent; }
}

@media (min-width:1200px) {
	/**
	 * Layouts
	 */
	body.layout-content #content-wrapper,
	body.layout-toc #content-wrapper { padding-left: 20%; }
	
	body.layout-slideshow-top.layout-content #content { 
		padding-top: 4%;
		padding-bottom: 12%;
		padding-right: 3%;
		max-width: 1170px;
		padding-left: 3%;
		margin: 0 auto;
	}
}

@keyframes slideup {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0%);
	}
}

/* Firefox */
@-moz-keyframes slideup {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0%);
	}
}

/* Safari and Chrome */
@-webkit-keyframes slideup {
	from {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	to {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}
}

/* Internet Explorer */
@-ms-keyframes slideup {
	from {
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	to {
		-ms-transform: translateX(0%);
		transform: translateX(0%);
	}
}​

/* Opera */
@-o-keyframes slideup {
	from {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	to {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}
}​
